<?php

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

class PayChef_Gateway_Paychef extends PayChef_Gateway_SubscriptionBase
{

    public function __construct()
    {
        $this->id = 'paychef';
        $this->method_title = __('Paychef', 'paychef-payments-for-woocommerce');

        parent::__construct();
    }
}
